.tickerstyle{width:991px; height:227px; border:0; background:transpatent; padding:0px; overflow:hidden;}

.messagediv{display: none;background:transpatent;}



#textSlide1
{
width: 991px;
height: 227px;
background-image: url('../img/textSlide1.jpg');
background-position: top left;
background-repeat: no-repeat;
}

#textSlide2
{
width: 991px;
height: 227px;
background-image: url('../img/textSlide2.jpg');
background-position: top left;
background-repeat: no-repeat;
}

#textSlide3
{
width: 991px;
height: 227px;
background-image: url('../img/textSlide3.jpg');
background-position: top left;
background-repeat: no-repeat;
}

#textSlide4
{
width: 991px;
height: 227px;
background-image: url('../img/textSlide4.jpg');
background-position: top left;
background-repeat: no-repeat;
}

#textSlide5
{
width: 991px;
height: 227px;
background-image: url('../img/textSlide5.jpg');
background-position: top left;
background-repeat: no-repeat;
}

#textSlide6
{
width: 991px;
height: 227px;
background-image: url('../img/textSlide6.jpg');
background-position: top left;
background-repeat: no-repeat;
}

.plovouci_ban
{
float: right;
width: 410px;
height: 130px;
margin-top: 38px;
margin-right: 15px;
color: #FFF8DB;
}

.plovouci_ban h2, .obsah_uvod h2, .reference_uvod h2
{
font-size: 18px;
font-weight: bold;
color: #F6E497;
margin-top: 0px;
padding-top: 0px;
}
